2 ignored security issues in jessie

package:
libsolv
severity:
low
created:
2019-01-14
last updated:
2019-07-07

There are 2 open security issues in jessie.
2 issues skipped by the security teams:
  • CVE-2018-20533: There is a NULL pointer dereference at ext/testcase.c (function testcase_str2dep_complex) in libsolvext.a in libsolv through 0.7.2 that will cause a denial of service.
  • CVE-2018-20532: There is a NULL pointer dereference at ext/testcase.c (function testcase_read) in libsolvext.a in libsolv through 0.7.2 that will cause a denial of service.
Please fix them.